@charset "utf-8";

/*リセットcss*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

input[type="button"], input[type="submit"] {
	-webkit-appearance: none;
}

img {
    vertical-align: bottom;
}

/*リセットcssここまで*/

a:link {
	color: #333333;
	text-decoration: underline;
}

a:visited {
	color: #333333;
}

a:hover {
	color: #333333;
	text-decoration: none;
}

a:hover img{
	border: none;
	opacity: 0.8;
	filter: alpha(opacity=70);
}

strong {
    font-weight: bold;
    color: #cd6849;
}

html {
	font-size: 62.5%;
}

/*CMS調整*/

#ShopContainer {
	margin: 0 auto;
	text-align: center;
}

#ShopContainer table {
	margin: 0 auto;
}

a.adminbtn {
	display: none;
}

table {
	vertical-align: top;
}

/* pc */
@media print, screen and (min-width: 768px) {
	
	.sp {
		display: none;
	}
	
	body {
		background-image: url(https://e-himonoya.net/images/headbg.jpg),
		                  url(https://e-himonoya.net/images/footbg_page.jpg);
		background-position: left top,
		                     left bottom;
		background-repeat: repeat-x,
		                   repeat-x;
		background-size: 1px, 170px;
		color: #333333;
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 1.4rem;
		line-height: 2.4rem;
		text-align: center;
	}
	
	div#head_area {
		margin: 0 auto;
		width: 100%;
		height: 120px;
		background: #ffffff;
		overflow: hidden;
	}
	
	div#head {
		margin: 0 auto;
		width: 1000px;
		height: 120px;
		position: relative;
	}
	
	div#head h1 {
		width: 220px;
		position: absolute;
		top: 23px;
		left: 0px;
		z-index: 1;
	}
	
	div#head h1 img {
		width: 100%;
	}
	
	div#head img#head_tel {
		width: 250px;
		position: absolute;
		top: 20px;
		right: 76px;
		z-index: 1;
	}
	
	div#head img#head_cart {
		width: 56px;
		position: absolute;
		top: 30px;
		right: 0px;
		z-index: 1;
	}
	
	div#head img#head_fax {
		width: 250px;
		position: absolute;
		top: 85px;
		right: 76px;
		z-index: 1;
	}
	
	div#mainvis_area {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
	}
	
	div#mainvis {
		margin: 0 auto;
		width: 1000px;
	}
	
	div#mainvis img {
		width: 100%;
	}
	
	div#headmenu_area {
		margin: 0 auto 30px;
		width: 100%;
		height: 50px;
		background: #c87a65;
	}
	
	div#headmenu {
		margin: 0 auto;
		width: 1000px;
		height: 50px;
	}
	
	div#headmenu ul {
		margin: 0 auto;
		width: 1000px;
	}
	
	div#headmenu ul:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#headmenu ul li {
		margin: 0 0 0 0;
		width: 200px;
		float: left;
		display: inline;
		border-right: 1px solid #ffffff;
		position: relative;
	}
	
	div#headmenu ul li:first-child {
		width: 197px;
		border-left: 1px solid #ffffff;
	}
	
	div#headmenu ul li:last-child {
		width: 197px;
	}
	
	div#headmenu ul li img {
		width: 100%;
	}
	
	div#headmenu ul li ul {
	    display: none;
	    padding: 12px;
	    width: 310px;
	    height: auto;
	    position: absolute;
	    top: 50px;
	    left: 0px;
	    z-index: 99999;
	    background: rgba(181,181,182,0.4);
	}
	
	div#headmenu ul li:hover ul {
	    display: block;
	}
	
	div#headmenu ul li ul:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#headmenu ul li:hover ul li {
	    width: 310px;
	    height: 44px;
	    background: #ffffff;
	    color: #333333;
	    line-height: 44px;
	    border-left: 1px solid #c9c9c9;
	    border-right: 1px solid #c9c9c9;
	    border-bottom: 1px solid #c9c9c9;
	    position: relative;
	}
	
	div#headmenu ul li:hover ul li:first-child {
		height: 44px;
	    border-top: 1px solid #c9c9c9;
	}
	
	div#headmenu ul li:hover ul li a {
	    margin: 0 0 0 0;
	    padding: 0 18px;
	    width: 274px;
	    height: 44px;
	    background: none;
	    font-weight: normal;
	    color: #333333;
	    font-size: 1.4rem;
	    text-align: left;
	    text-decoration: none;
	    display: block;
	}
	
	div#headmenu ul li:hover ul li a:hover {
	    background: #ecd4c7;
	    color: #cd6849;
	    font-weight: bold;
	}
	
	div#headmenu ul li:hover ul li ul {
		display: none;
	    padding: 0px;
	    width: 310px;
	    height: auto;
	    position: absolute;
	    top: -1px;
	    left: 310px;
	    z-index: 99999;
	    background: rgba(255,255,255,0.8);
	}
	
	div#headmenu ul li:hover ul li:hover ul {
	    display: block;
	}
	
	div#headmenu ul li:hover ul li ul li {
	    width: 310px;
	    height: 44px;
	    background: rgba(255,255,255,0.6);
	    color: 333333;
	    line-height: 44px;
	    border-left: 1px solid #c9c9c9;
	    border-right: 1px solid #c9c9c9;
	    border-bottom: 1px solid #c9c9c9;
	    position: relative;
	}
	
	div#headmenu ul li:hover ul li ul li:first-child {
		height: 44px;
	}
	
	div#headmenu ul li:hover ul li ul li a {
	    padding: 0 24px;
	    width: 262px;
	}
	
	div#top_main {
		margin: 0 auto 40px;
		width: 1000px;
	}
	
	div.top_special_banner {
		margin: 0 auto 40px;
		width: 800px;
	}
	
	div.top_special_banner img {
		width: 100%;
		height: auto;
	}
	
	div#top_content {
		margin: 0 auto 40px;
		width: 1000px;
	}
	
	div#top_content:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#top_content_l {
		margin: 0 0 0 0;
		width: 606px;
		float: left;
		display: inline;
	}
	
	div#top_news {
		margin: 0 auto 30px;
		width: 606px;
		height: 317px;
		background: url(http://e-himonoya.net/images/bg_top_news2.jpg) left top no-repeat;
		background-size: 606px;
	}
	
	div#top_news:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}

    div#top_news iframe + p {
        margin: 8px 0 0;
        text-align: left;
    }
	
	div#top_news_title {
		margin: 32px 0 0 28px;
		width: 74px;
		float: left;
		display: inline;
	}
	
	div#top_news_title img {
		width: 100%;
	}
	
	div#top_news_content {
		margin: 20px 22px 0 0;
		width: 415px;
		float: right;
		display: inline;
	}
	
	div#top_news_content:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.top_news_text {
		margin: 0 0 0 0;
		width: 196px;
		float: left;
		display: inline;
	}
	
	div.top_news_text p {
		margin: 0 auto 20px;
	}
	
	div.top_news_text p:last-child {
		margin: 0 auto;
	}
	
	div.top_news_photo {
		margin: 0 0 0 0;
		width: 189px;
		float: right;
		display: inline;
	}
	
	div.top_news_photo img {
		width: 100%;
	}
	
	div#top_recommend {
		margin: 0 auto;
		padding: 20px 26px 25px;
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		border: 4px solid #FAC03D;
		border-radius: 20px;
		background: url(http://webkari.com/himono/images/bg_recommend2.jpg) center top no-repeat;
		background-size: 606px;
	}
	
	div#top_recommend:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#top_recommend h2 {
		margin: 0 auto 20px;
		width: 340px;
	}
	
	div#top_recommend h2 img {
		width: 100%;
	}
	
	div#top_recommend_photo {
		margin: 10px 0 0 0;
		width: 226px;
		float: left;
		display: inline;
	}
	
	div#top_recommend_photo img {
		width: 100%;
	}
	
	div#top_recommend_content {
		margin: 0 0 0 0;
		width: 300px;
		float: right;
		display: inline;
	}
	
	div#top_recommend_content h3 {
		margin: 0 auto 20px;
		padding: 10px 0;
		font-size: 1.6rem;
		font-weight: bold;
		text-align: center;
		border-bottom: 3px solid #c77a68;
	}
	
	div#top_recommend_content p {
		text-align: left;
	}
	
	div#top_recommend_content p.top_recommend_fee {
		margin: 0 auto 20px;
		text-align: center;
	}
	
	div#top_recommend_content p.top_recommend_fee strong {
		font-size: 2.1rem;
	}
	
	div#top_recommend_content p.top_recommend_comment {
		margin: 0 auto;
	}
	
	div#top_facebook {
		margin: 0 0 0 0;
		width: 360px;
		float: right;
		display: inline;
	}
	
	div#top_banner {
		margin: 0 auto;
		width: 1000px;
	}
	
	div#top_banner ul {
		margin: 0 auto;
		width: 1000px;
	}
	
	div#top_banner ul:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#top_banner ul li {
		margin: 0 0 0 45px;
		width: 215px;
		float: left;
		display: inline;
	}
	
	div#top_banner ul li:first-child {
		margin: 0 0 0 0;
	}
	
	div#top_banner ul li img {
		width: 100%;
	}
	
	div#foot_area {
		margin: 0 auto;
		padding: 30px 0 32px;
		width: 100%;
		background: url(https://e-himonoya.net/images/footbg.jpg) left top;
		background-size: 320px;
	}
	
	div#foot_area_page {
		margin: 0 auto;
		padding: 30px 0 0;
		width: 100%;
		height: 140px;
	}
	
	div#foot {
		margin: 0 auto;
		width: 1000px;
	}
	
	div#foot:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#foot_logo {
		margin: 0 0 0 0;
		width: 180px;
		float: left;
		display: inline;
	}
	
	div#foot_logo img {
		width: 100%;
	}
	
	div#foot_info {
		margin: 0 0 0 40px;
		width: 280px;
		float: left;
		display: inline;
	}
	
	div#foot_info h3 {
		margin: 0 auto 10px;
		padding: 0 0 10px;
		font-size: 1.4rem;
		line-height: 1.4rem;
		text-align: left;
		font-weight: bold;
		border-bottom: 1px dotted #c87a65;
	}
	
	div#foot_info p {
		margin: 0 auto;
		font-size: 1.2rem;
		line-height: 2.1rem;
		text-align: left;
	}
	
	div#foot_menu {
		margin: 0 0 0 30px;
		width: 470px;
		float: left;
		display: inline;
	}
	
	div#foot_menu ul {
		margin: 0 auto;
		padding: 0 0 0 0;
	}
	
	div#foot_menu ul li {
		margin: 0 0 15px 0;
		padding: 0 6px;
		font-size: 1.2rem;
		line-height: 1.2rem;
		border-right: 1px solid #333333;
		display: block;
		float: left;
	}
	
	div#foot_profile {
		margin: 20px auto 0;
		padding: 15px 30px;
		width: 500px;
		background: #ffffff;
		border-radius: 20px;
		border: 3px solid #d8a091;
	}
	
	div#foot_profile:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#foot_profile_image {
		margin: 0 0 0 0;
		width: 120px;
		float: left;
		display: inline;
	}
	
	div#foot_profile_image img {
		width: 100%;
	}
	
	div#foot_profile_content {
		margin: 0 0 0 0;
		width: 360px;
		float: right;
		display: inline;
	}
	
	div#foot_profile_content h3 {
		margin: 0 auto 10px;
		padding: 0 0 10px;
		font-size: 1.4rem;
		line-height: 1.4rem;
		text-align: left;
		font-weight: bold;
		border-bottom: 1px dotted #c87a65;
	}
	
	div#foot_profile_content p {
		margin: 0 auto;
		font-size: 1.2rem;
		line-height: 2.1rem;
		text-align: left;
	}
	
	div#copyright {
		margin: 0 auto;
		width: 100%;
		font-size: 1.2rem;
		line-height: 50px;
		text-align: center;
		background: #c87a65;
		color: #ffffff;
	}
	
	/*サイドメニュー*/
	
	td#sub_col {
		width: 200px;
	}
	
	td#sub_col table td table td {
		padding: 5px 0;
		font-size: 1.2rem;
	}
	
	td#sub_col table td table td.topmenutd {
		padding: 0 0;
	}
	
	td#sub_col table td table td.wpmenutd {
		padding: 0 0;
	}
	
	td#sub_col table td table td table td table {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	
	td#sub_col table td table td table td table td {
		text-align: center;
	}
	
	a.topmenu {
		margin: 0 0 0 0;
		padding: 10px 0 10px 20px;
		display: block;
		text-decoration: none;
		background: url(https://e-himonoya.net/images/li_sidemenu.png) left center no-repeat;
		background-size: 14px;
		border-bottom: 1px dotted #dcdcdc;
	}
	
	a.topmenu:hover {
		background: url(https://e-himonoya.net/images/li_sidemenu_h.png) left center no-repeat;
		background-size: 14px;
		font-weight: bold;
	}
	
	a.wpmenu {
		margin: 0 0 0 0;
		padding: 10px 0 10px 20px;
		display: block;
		text-decoration: none;
		background: url(https://e-himonoya.net/images/li_sidemenu.png) left center no-repeat;
		background-size: 14px;
		border-bottom: 1px dotted #dcdcdc;
	}
	
	a.wpmenu:hover {
		background: url(https://e-himonoya.net/images/li_sidemenu_h.png) left center no-repeat;
		background-size: 14px;
		font-weight: bold;
	}
	
	#WTD15220 a.wpmenu {
		padding: 0 0 0 0;
		width: 200px;
		height: 65px;
		background: url(https://e-himonoya.net/images/side_cat1.jpg) left bottom no-repeat;
		background-size: 200px;
		border-bottom: none;
	}
	
	#WTD15223 a.wpmenu {
		padding: 0 0 0 0;
		width: 200px;
		height: 65px;
		background: url(https://e-himonoya.net/images/side_cat2.jpg) left bottom no-repeat;
		background-size: 200px;
		border-bottom: none;
	}
	
	#WTD15234 a.wpmenu {
		padding: 0 0 0 0;
		width: 200px;
		height: 65px;
		background: url(https://e-himonoya.net/images/side_cat3.jpg) left bottom no-repeat;
		background-size: 200px;
		border-bottom: none;
	}
	
	td#sub_col b {
		margin: 12px 0 0;
		padding: 8px 0;
		background: #c87a65;
		color: #ffffff;
		text-align: center;
		display: block;
	}
	
	input[type="text"],
	input[type="email"],
	input[type="url"],
	textarea {
		background-color: #fff;
		color: #333;
		width: 95%;
		border: 1px solid #ddd;
		font-size: 100%;
		padding: 0.5em;
		border-radius: 4px;
		box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
	}
	
	input[type="text"].CartAddress {
		width: 55%;
	}
	
	input[type="submit"] {
		margin: 0 0 0 0;
		padding: 0.6em 0.6em;
		font-size: 100%;
		background: -moz-linear-gradient(top, #df817e, #d56666);
	    background: -webkit-linear-gradient(top, #df817e, #d56666);
	    background: linear-gradient(to bottom, #df817e, #d56666);
		color: #ffffff;
		border-radius: 4px;
		cursor: pointer;
		border: none;
	}
	
	input[type="reset"] {
		margin: 0 0 0 0;
		padding: 0.6em 0.6em;
		font-size: 100%;
	    background: #efefef;
		border-radius: 4px;
		cursor: pointer;
		border: none;
	}

	/*メインエリア*/
	
	table.maincontents000 {
		margin: 0 auto;
		width: 1000px;
	}

	table.maincontents000 td {
		vertical-align: top;
	}
	
	div.LevelTitle {
		margin: 0 auto;
		padding: 0 0 0 40px;
		font-size: 1.1rem;
		text-align: left;
	}
	
	td.MainTitleTd {
		display: none;
	}
	
	td.MainTable {
		margin: 0 auto;
		padding: 5px 0 40px 40px;
	}
	
	td.MainTable h2 {
		margin: 0 auto 20px;
		padding: 20px 30px;
		background: #c87a65;
		color: #ffffff;
		font-size: 1.8rem;
		display: block;
		border-radius: 20px;
	}
	
	div.page_box {
		margin: 0 auto 40px;
		padding: 20px 30px 25px;
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		border-radius: 20px;
	}
	
	div.page_box:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}

	div.page_box h3 {
		margin: 0 auto 15px;
		padding: 8px 8px 8px 15px;
		font-size: 1.6rem;
		border-left: 5px solid #c87a65;
		border-bottom: 1px dotted #333333;
	}
	
	div.page_box h4 {
		margin: 0 auto 15px;
		padding: 12px 25px;
		background: #f4e6de;
		font-weight: bold;
		border-radius: 15px;
	}
	
	div.page_box p {
		margin: 0 auto 20px;
	}
	
	div.page_box p:last-child {
		margin: 0 auto;
	}
	
	/*干物へのこだわり*/
	
	div.kodawari_photo {
		margin: 0 0 20px 20px;
		width: 200px;
		float: right;
		display: inline;
	}
	
	div.kodawari_photo img {
		width: 100%;
	}
	
	/*熟成乾燥の美味しい訳*/
	
	div.image_reason {
		margin: 0 auto 40px;
		width: 80%;
	}
	
	div.image_reason img {
		width: 100%;
	}
	
	/*小伊津のアマダイ*/
	
	div.page_amadai_content {
		margin: 0 auto;
	}
	
	div.page_amadai_content:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.photo_amadai {
		margin: 0 0 0 0;
		width: 180px;
		float: left;
		display: inline;
	}
	
	div.photo_amadai img {
		width: 100%;
	}
	
	div.photo_amadai p {
		margin: 0 auto;
		padding: 5px 0 0;
	}
	
	div.amadai_text {
		margin: 0 0 0 0;
		width: 500px;
		float: right;
		display: inline;
	}
	
	div.amadai_text ul {
		margin: 0 auto;
	}
	
	div.amadai_text ul li {
		margin: 0 auto;
		padding: 8px 8px;
		border-bottom: 1px dotted #999999;
	}
	
	/*旬のカレンダー*/
	
	div.cal_box {
		margin: 0 auto 40px;
		padding: 20px 30px 25px;
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		border-radius: 20px;
	}
	
	div.cal_box p {
		margin: 0 auto 20px;
	}
	
	div.cal_box p:last-child {
		margin: 0 auto;
	}
	
	table.shun_cal {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.shun_cal thead th {
		padding: 10px 0;
		width: 6%;
		background: #c87a65;
		color: #ffffff;
		border: 1px solid #999;
		text-align: center;
	}
	
	table.shun_cal thead tr th:first-child {
		width: 28%;
	}
	
	table.shun_cal tbody th {
		padding: 10px 0;
		width: 28%;
		background: #f4f4f4;
		border: 1px solid #999;
		text-align: center;
	}
	
	table.shun_cal td {
		padding: 10px;
		border: 1px solid #999;
		text-align: left;
	}
	
	table.shun_cal td.seizou {
		background: #fdc689;
	}
	
	table.shun_cal td.shun {
		background: #f69679;
	}
	
	span.seizou {
		width: 60px;
		height: 30px;
		background: #fdc689;
		display: inline-block;
	}
	
	span.shun {
		width: 60px;
		height: 30px;
		background: #f69679;
		display: inline-block;
	}
	
	div.cal_box table.shun_cal + p {
		margin: 15px auto 20px;
		line-height: 30px;
	}
	
	
	/*干物の美味しい焼き方*/
	
	div.photo_bake1 {
		margin: 0 0 20px 20px;
		width: 250px;
		float: right;
		display: inline;
	}
	
	div.photo_bake1 img {
		width: 100%;
	}
	
	div.photo_bake2 {
		margin: 0 auto;
		width: 80%;
	}
	
	div.photo_bake2 img {
		width: 100%;
	}
	
	div.recipe_comment_area {
		margin: 0 auto 20px;
		width: 100%;
	}
	
	div.recipe_comment_area:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	.recipe_comment {
		position: relative;
		display: inline-block;
		margin: 0 0 0 0;
		padding: 12px 20px;
		width: calc(75% - 40px);
		font-size: 1.4rem;
		background: #f4e6de;
		float: left;
	}
	
	.recipe_comment:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 100%;
		margin-top: -15px;
		border: 15px solid transparent;
		border-left: 15px solid #f4e6de;
	}
	
	div.recipe_fuku_illust {
		margin: 0 0 0 0;
		width: 20%;
		float: right;
		display: inline;
	}
	
	div.recipe_fuku_illust img {
		width: 100%;
	}
	
	div.recipe_content_wrap {
		margin: 0 auto;
		width: 100%;
	}
	
	div.recipe_content_wrap:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.recipe_ingredients_content {
		margin: 0 0 0 0;
		width: 48%;
		float: left;
		display: inline;
	}
	
	table.recipe_ingredients {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.recipe_ingredients th {
		padding: 10px;
		width: 80%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.recipe_ingredients td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	div.recipe_flow_content {
		margin: 0 0 0 0;
		width: 48%;
		float: right;
		display: inline;
	}
	
	table.recipe_flow {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.recipe_flow th {
		padding: 10px 0;
		width: 10%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.recipe_flow thead th {
		padding: 10px 0;
		width: 100%;
		background: #c87a65;
		color: #ffffff;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.recipe_flow td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	/*会社概要*/
	
	div.about_box {
		margin: 0 auto 40px;
		padding: 20px 30px 25px;
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		border-radius: 20px;
	}
	
	div.about_box h2 {
		margin: 0 auto 15px;
		padding: 8px 8px 8px 15px;
		font-size: 1.6rem;
		border-left: 5px solid #c87a65;
		border-bottom: 1px dotted #333333;
	}
	
	div.about_box p {
		margin: 0 auto 20px;
	}
	
	table.about {
    	margin: 0 auto 30px;
    	width: 100%;
    	background: #ffffff;
    }
    
    table.about th {
    	padding: 10px;
    	background: #f7f8f8;
    	width: 30%;
    	text-align: center;
    }
    
    table.about tr:nth-child(even) th {
	    background: #efefef;
	}
    
    table.about td {
    	padding: 10px;
    	background: #f7f8f8;
    	text-align: left;
    }
    
    table.about tr:nth-child(even) td {
	    background: #efefef;
	}
	
	div.about_map {
		margin: 0 auto 40px;
	}
	
	img.fuku_alignright {
		margin: 0 0 20px 20px;
		width: 250px;
		float: right;
		display: inline;
	}
	
	div.fuku_photo_wrap {
		margin: 0 auto 15px;
		width: 100%;
		clear: both;
	}
	
	div.fuku_photo_wrap:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.fuku_photo_l {
		margin: 0 0 0 0;
		width: 48%;
		float: left;
		display: inline;
	}
	
	div.fuku_photo_l img {
		width: 100%;
	}
	
	div.fuku_photo_r {
		margin: 0 0 0 0;
		width: 48%;
		float: right;
		display: inline;
	}
	
	div.fuku_photo_r img {
		width: 100%;
	}
	
	div.profile_fuku {
		margin: 0 auto;
		width: 100%;
	}
	
	div.profile_fuku:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.page_box div.profile_fuku h3 {
		margin: 0 auto 15px;
		padding: 12px 25px;
		background: #f4e6de;
		border-radius: 15px;
		border-left: none;
		border-bottom: none;
	}
	
	div.profile_fuku_photo {
		margin: 0 0 0 0;
		width: 30%;
		float: left;
		display: inline;
	}
	
	div.profile_fuku_photo img {
		width: 100%;
	}
	
	div.profile_fuku_content {
		margin: 0 0 0 0;
		width: 67%;
		float: right;
		display: inline;
	}
	
	/*送料について*/
	
	table.postage {
		margin: 0 auto 15px;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.postage th {
		padding: 10px;
		width: 80%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.postage td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	div.page_box table.postage + p {
		margin: 15px auto 20px;
	}
	
	table.kouza {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.kouza th {
		padding: 10px;
		width: 30%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.kouza td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	div.page_box table.kouza + p {
		margin: 15px auto 20px;
	}
	
	table.daibiki {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.daibiki th {
		padding: 10px;
		width: 50%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.daibiki td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	div.page_box table.daibiki + p {
		margin: 15px auto 20px;
	}
	
	/*カート*/
	
	div.MainTitle {
		margin: 0 0 20px 40px;
		padding: 20px 30px;
		background: #c87a65;
		color: #ffffff;
		font-size: 1.8rem;
		display: block;
		border-radius: 20px;
	}
	
	table.KaikeiBox {
		margin: 0 auto;
		width: 90%;
	}
	
	table.carttable {
		margin: 0 auto;
		width: 90%;
	}
	
	table.carttable td {
		padding: 8px 12px;
	}
	
	table.carttable select {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 40%;
	}
	
	div.SaraniOkaimono {
		margin: 0 auto 20px;
	}
	
	/*お問い合わせ*/
	
	
	
	
	/*フッターエリア*/
	table.FooterBox {
		
	}
	
	/*モジュール日記*/
	
	.modulenikki {
		width: calc(100% - 40px);
		float: right;
	}
	
	.modulenikki hr + b {
		font-weight: bold;
		height: 15px;
		display: block;
	}
	
	.modulenikki p {
		margin: 0 auto 20px;
	}
	
	hr {
		border: 3px solid #efefef;
	}
	
	/*商品一覧*/
	
	table.ItemListView {
		width: 700px;
	}
	
	.ItemListView td {
		padding: 5px;
	}
	
	.ItemListView td img {
		width: 230px;
	}
	
	/*商品詳細*/
	
	.GoodsName001 {
		display: none;
	}
	
	table.GoodsBox td {
		padding: 0 0 0 30px;
	}
	
	div.InCart {
		margin: 0 auto 20px;
	}
	
	select{
		margin: 0 20px;
		padding: 0 12px;
		width: 60px;
		height: 30px;
		border: 1px solid #efefef;
		outline:none;
		text-indent: 0.01px;
		text-overflow: '';
		background: none transparent;
		vertical-align: middle;
		font-size: inherit;
		color: inherit;
		-webkit-appearance: button;
		-moz-appearance: button;
		appearance: button;
	}
	
	select option{
		background-color: #fff;
		color: #333;
	}
	
	select::-ms-expand {
		display: none;
	}
	
	select:-moz-focusring { 
		color: transparent; 
		text-shadow: 0 0 0 #828c9a;
	}
	
	div.item_explain {
		margin: 0 auto 30px;
	}
	
	table.item_info {
		margin: 0 auto 40px;
		width: 100%;
		background: #ffffff;
	}
	
	table.item_info th {
		padding: 10px 20px;
		background: #f4f4f4;
		border: 1px solid #ddd;
		width: 200px;
		text-align: center;
	}
	
	table.item_info td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	/*特定商取引法*/
	
	table.tokusho {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.tokusho th {
		padding: 10px;
		width: 30%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.tokusho td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	div#top_sale_banner {
		margin: 0 auto 30px;
		width: 1000px;
	}
	
	div#top_sale_banner img {
		width: 100%;
	}
	
	
}

@media only screen and (max-width: 767px) {

	.pc {
		display: none;
	}
	
	#fb-root {
		display: none;
	}
	
	body {
		color: #333333;
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 1.4rem;
		line-height: 2.4rem;
		text-align: center;
	}
	
	div#head {
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
		height: 120px;
		background: rgba(255,255,255,0.9);
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 9999;
	}
	
	div#head h1 {
		margin: 0 auto;
		width: 210px;
		position: absolute;
		top: 23px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		z-index: 1;
	}
	
	div#head h1 img {
		width: 100%;
	}
	
	div#head img#head_tel {
		display: none;
	}
	
	div#head img#head_cart {
		width: 56px;
		position: absolute;
		top: 35px;
		right: 10px;
		z-index: 1;
	}
	
	div#head img#head_fax {
		display: none;
	}
	
	div#head div#head_sp_menu {
		width: 56px;
		position: absolute;
		top: 35px;
		left: 10px;
		z-index: 1;
	}
	
	div#head div#head_sp_menu img {
		width: 100%;
	}
	
	div#head #head_sp_menu label span {
	    margin: 0 0 0 0;
	    width: 40px;
	    height: 40px;
	    background: #ffffff;
	    color: #df817e;
	    font-size: 1.8rem;
	    line-height: 40px;
	    text-align: center;
	    display: block;
	    border: 1px solid #ca887c;
	    border-radius: 20px;
	}
	
	#head_sp_menu {
	  position: relative;
	}
	
	/*チェックボックス等は非表示に*/
	.nav-unshown {
	  display:none;
	}
	
	/*アイコンのスペース*/
	#nav-open {
	  display: inline-block;
	  width: 56px;
	  height: 56px;
	  vertical-align: middle;
	}
	
	/*ハンバーガーアイコンをCSSだけで表現*/
	#nav-open span, #nav-open span:before, #nav-open span:after {
	  display: none;
	}
	
	/*閉じる用の薄黒カバー*/
	#nav-close {
	  display: none;/*はじめは隠しておく*/
	  position: fixed;
	  z-index: 99;
	  top: 0;/*全体に広がるように*/
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background: black;
	  opacity: 0;
	  transition: .3s ease-in-out;
	}
	
	/*中身*/
	#nav-content {
		overflow: auto;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;/*最前面に*/
		width: 80%;/*右側に隙間を作る（閉じるカバーを表示）*/
		max-width: 330px;/*最大幅（調整してください）*/
		height: 100%;
		background: url(https://e-himonoya.net/images/footbg.jpg) left top;
		background-size: 320px;
		transition: .3s ease-in-out;/*滑らかに表示*/
		-webkit-transform: translateX(-105%);
		transform: translateX(-105%);/*左に隠しておく*/
	}
	
	#nav-content div.sp_menu_tel {
		margin: 20px auto 10px;
		width: 88%;
	}
	
	#nav-content div.sp_menu_tel img {
		width: 100%;
	}

	#nav-content div.sp_menu_fax {
		margin: 0 auto 20px;
		width: 88%;
	}
	
	#nav-content div.sp_menu_fax img {
		width: 100%;
	}
	
	#nav-content ul#sp_menu {
		margin: 0 0 50px;
		border-top: 1px dotted #ffffff;
		overflow-x: hidden;
	}
	
	#nav-content ul#sp_menu li {
		margin: 0 0 0 0;
		width: 100%;
		text-align: left;
		border-bottom: 1px dotted #333333;
	}
	
	#nav-content ul#sp_menu li img {
		width: 100%;
	}
	
	#nav-content ul#sp_menu li a {
		margin: 0 0 0 0;
		padding: 0 15px 0 40px;
		background: url(https://e-himonoya.net/images/li_sp_side.png) 15px center no-repeat;
		background-size: 20px;
		display: block;
	}
	
	#nav-content ul#sp_menu li a:link, #nav-content ul#sp_menu li a:visited {
		text-decoration: none;
		font-size: 1.6rem;
		line-height: 50px;
	}
	
	/*チェックが入ったらもろもろ表示*/
	#nav-input:checked ~ #nav-close {
	  display: block;/*カバーを表示*/
	  opacity: .5;
	}
	
	#nav-input:checked ~ #nav-content {
	  -webkit-transform: translateX(0%);
	  transform: translateX(0%);/*中身を表示（右へスライド）*/
	  box-shadow: 6px 0 25px rgba(0,0,0,.15);
	}
	
	div#mainvis_area {
		margin: 0 auto 20px;
		padding: 120px 0 0;
		width: 100%;
		overflow: hidden;
	}
	
	div#mainvis {
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
		background: #dcdcdc;
	}
		
	div#mainvis img {
		width: 100%;
		height: auto;
	}
	
	div#headmenu_area {
		display: none;
	}
	
	div#top_main {
		margin: 0 auto 40px;
		width: 94%;
	}
	
	div.top_special_banner {
		margin: 0 auto 40px;
		width: 100%;
	}
	
	div.top_special_banner img {
		width: 100%;
		height: auto;
	}
	
	div#top_news {
		margin: 0 auto 30px;
		padding: 15px 0;
		width: 100%;
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	}

    div#top_news iframe + p {
            margin: 8px auto 0;
            text-align: left;
    }
	
	div#top_news_title {
		margin: 0 auto 15px;
		width: 94%;
	}
	
	div#top_news_title img {
		width: 100%;
	}
	
	div#top_news_content {
		margin: 0 auto;
		width: 94%;
	}
	
	div.top_news_text {
		margin: 0 auto 15px;
		width: 100%;
	}
	
	div.top_news_text p {
		margin: 0 auto 20px;
	}
	
	div.top_news_text p:last-child {
		margin: 0 auto;
	}
	
	div.top_news_photo {
		margin: 0 auto;
		width: 80%;
	}
	
	div.top_news_photo img {
		width: 100%;
	}
	
	div#top_recommend {
		margin: 0 auto 30px;
		padding: 20px 26px 25px;
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		border: 4px solid #FAC03D;
		border-radius: 20px;
		background: url(http://webkari.com/himono/images/bg_recommend2.jpg) center top no-repeat;
		background-size: contain;
	}
	
	div#top_recommend:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#top_recommend h2 {
		margin: 0 auto 20px;
		width: 80%;
	}
	
	div#top_recommend h2 img {
		width: 100%;
	}
	
	div#top_recommend_photo {
		margin: 0 auto 20px;
		width: 100%;
	}
	
	div#top_recommend_photo img {
		width: 100%;
	}
	
	div#top_recommend_content {
		margin: 0 auto;
		width: 100%;
	}
	
	div#top_recommend_content h3 {
		margin: 0 auto 20px;
		padding: 10px 0;
		font-size: 1.6rem;
		font-weight: bold;
		text-align: center;
		border-bottom: 3px solid #c77a68;
	}
	
	div#top_recommend_content p {
		text-align: left;
	}
	
	div#top_recommend_content p.top_recommend_fee {
		margin: 0 auto 20px;
		text-align: center;
	}
	
	div#top_recommend_content p.top_recommend_fee strong {
		font-size: 2.1rem;
	}
	
	div#top_recommend_content p.top_recommend_comment {
		margin: 0 auto;
	}
	
	div#top_facebook {
		margin: 0 auto 40px;
		width: 90%;
		text-align: center;
		z-index: 1;
	}
	
	div.fb-page {
		width: 100%;
		z-index: 1;
	}
	
	div#top_banner {
		margin: 0 auto;
		width: 100%;
	}
	
	div#top_banner ul {
		margin: 0 auto;
		width: 100%;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	div#top_banner ul li {
		margin: 0 0 20px 0;
		width: 48%;
	}
	
	div#top_banner ul li img {
		width: 100%;
	}
	
	div#foot_area {
		margin: 0 auto;
		padding: 30px 0 32px;
		width: 100%;
		background: url(https://e-himonoya.net/images/footbg.jpg) left top;
		background-size: 320px;
	}
	
	div#foot {
		margin: 0 auto;
		width: 94%;
	}
	
	div#foot_logo {
		margin: 0 auto 20px;
		width: 60%;
	}
	
	div#foot_logo img {
		width: 100%;
	}
	
	div#foot_info {
		margin: 0 auto;
		width: 100%;
	}
	
	div#foot_info h3 {
		margin: 0 auto 10px;
		padding: 0 0 10px;
		font-size: 1.4rem;
		line-height: 1.4rem;
		font-weight: bold;
		text-align: center;
		border-bottom: 1px dotted #c87a65;
	}
	
	div#foot_info p {
		margin: 0 auto;
		font-size: 1.2rem;
		line-height: 2.1rem;
		text-align: center;
	}
	
	div#foot_menu {
		display: none;
	}
	
	div#foot_profile {
		margin: 20px auto 0;
		padding: 15px 3%;
		width: 60%;
		background: #ffffff;
		border-radius: 20px;
		border: 3px solid #d8a091;
	}
	
	div#foot_profile:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#foot_profile_image {
		margin: 0 0 0 0;
		width: 34%;
		float: left;
		display: inline;
	}
	
	div#foot_profile_image img {
		width: 100%;
	}
	
	div#foot_profile_content {
		margin: 0 0 0 0;
		width: 63%;
		float: right;
		display: inline;
	}
	
	div#foot_profile_content h3 {
		margin: 0 auto 10px;
		padding: 0 0 10px;
		font-size: 1.4rem;
		line-height: 1.4rem;
		text-align: left;
		font-weight: bold;
		border-bottom: 1px dotted #c87a65;
	}
	
	div#foot_profile_content p {
		margin: 0 auto;
		font-size: 1.2rem;
		line-height: 2.1rem;
		text-align: left;
	}
	
	div#copyright {
		margin: 0 auto;
		width: 100%;
		font-size: 1.2rem;
		line-height: 50px;
		text-align: center;
		background: #c87a65;
		color: #ffffff;
	}
	
	/*メインエリア*/

	/*
	table.maincontents000 tr:first-child + td:nth-child(2) {
		margin: 0 auto;
		padding: 120px 0 50px;
		width: 94%;
		display: block;
		vertical-align: top;
		background: #000000;
	}
	*/
	
	div.LevelTitle {
		/*
		margin: 0 auto 5px;
		padding: 120px 3% 0;
		font-size: 1.1rem;
		text-align: left;
		*/
		display: none;
	}
	
	tr.MainTitleTr {
		display: none;
	}
	
	td.MainTitleTd {
		display: none;
	}
	
	td.MainTable {
		margin: 0 auto;
		padding: 120px 3% 30px;
	}
	
	td.MainTable h2 {
		margin: 0 auto 20px;
		padding: 20px 30px;
		background: #c87a65;
		color: #ffffff;
		font-size: 1.8rem;
		display: block;
		border-radius: 20px;
	}
	
	td.MainTable h3 {
		margin: 0 auto 15px;
		padding: 8px 8px 8px 15px;
		font-size: 1.6rem;
		border-left: 5px solid #c87a65;
		border-bottom: 1px dotted #333333;
	}
	
	td.MainTable h4 {
		margin: 0 auto 15px;
		padding: 12px 25px;
		background: #f4e6de;
		font-weight: bold;
		border-radius: 15px;
	}
	
	div.page_box {
		margin: 0 auto 40px;
		padding: 20px 5% 25px;
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		border-radius: 20px;
	}
	
	div.page_box h2 {
		margin: 0 auto 15px;
		padding: 8px 8px 8px 15px;
		font-size: 1.6rem;
		border-left: 5px solid #c87a65;
		border-bottom: 1px dotted #333333;
	}
	
	div.page_box h3 {
		margin: 0 auto 15px;
		padding: 8px 8px 8px 15px;
		font-size: 1.6rem;
		border-left: 5px solid #c87a65;
		border-bottom: 1px dotted #333333;
	}
	
	div.page_box h4 {
		margin: 0 auto 15px;
		padding: 12px 25px;
		background: #f4e6de;
		font-weight: bold;
		border-radius: 15px;
	}
	
	div.page_box p {
		margin: 0 auto 20px;
	}
	
	div.page_box p:last-child {
		margin: 0 auto;
	}
	
	/*干物へのこだわり*/
	
	div.kodawari_photo {
		margin: 0 auto 20px;
		width: 60%;
	}
	
	div.kodawari_photo img {
		width: 100%;
	}
	
	/*熟成乾燥の美味しい訳*/
	
	div.image_reason {
		margin: 0 auto 40px;
		width: 100%;
	}
	
	div.image_reason img {
		width: 100%;
	}
	
	/*小伊津のアマダイ*/
	
	div.page_amadai_content {
		margin: 0 auto;
	}
	
	div.page_amadai_content:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.photo_amadai {
		margin: 0 auto 20px;
		width: 60%;
	}
	
	div.photo_amadai img {
		width: 100%;
	}
	
	div.photo_amadai p {
		margin: 10px auto 0;
		text-align: center;
	}
	
	div.amadai_text {
		margin: 0 auto;
	}
	
	div.amadai_text ul {
		margin: 0 auto;
	}
	
	div.amadai_text ul li {
		margin: 0 auto;
		padding: 8px 8px;
		border-bottom: 1px dotted #999999;
	}
	
	/*旬のカレンダー*/
	
	div.cal_box {
		margin: 0 auto 40px;
	}
	
	div.cal_box p {
		margin: 0 auto 20px;
	}
	
	div.cal_box p:last-child {
		margin: 0 auto;
	}
	
	div.shun_cal_area {
		margin: 0 auto 30px;
	}
	
	table.shun_cal {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.shun_cal thead th {
		padding: 10px 0;
		width: calc(100% / 12);
		background: #c87a65;
		color: #ffffff;
		font-size: 1.0rem;
		border: 1px solid #999;
		text-align: center;
	}
	
	table.shun_cal tbody th {
		padding: 10px 0;
		width: 28%;
		background: #f4f4f4;
		border: 1px solid #999;
		text-align: center;
	}
	
	table.shun_cal td {
		padding: 10px;
		border: 1px solid #999;
		text-align: left;
	}
	
	table.shun_cal td.seizou {
		background: #fdc689;
	}
	
	table.shun_cal td.shun {
		background: #f69679;
	}
	
	span.seizou {
		width: 60px;
		height: 30px;
		background: #fdc689;
		display: inline-block;
	}
	
	span.shun {
		width: 60px;
		height: 30px;
		background: #f69679;
		display: inline-block;
	}
	
	div.cal_box table.shun_cal + p {
		margin: 15px auto 20px;
		line-height: 30px;
	}
	
	
	/*干物の美味しい焼き方*/
	
	div.photo_bake1 {
		margin: 0 auto 20px;
		width: 100%;
	}
	
	div.photo_bake1 img {
		width: 100%;
	}
	
	div.photo_bake2 {
		margin: 0 auto;
		width: 100%;
	}
	
	div.photo_bake2 img {
		width: 100%;
	}
	
	div.recipe_comment_area {
		margin: 0 auto 20px;
		width: 100%;
	}
	
	div.recipe_comment_area:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	.recipe_comment {
		position: relative;
		display: inline-block;
		margin: 0 auto 30px;
		padding: 12px 20px;
		width: calc(100% - 40px);
		font-size: 1.4rem;
		background: #f4e6de;
		position: relative;
	}
	
	.recipe_comment:before {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -15px;
		border: 15px solid transparent;
		border-top: 15px solid #f4e6de;
	}
	
	div.recipe_fuku_illust {
		margin: 0 auto;
		width: 50%;
	}
	
	div.recipe_fuku_illust img {
		width: 100%;
	}
	
	div.recipe_content_wrap {
		margin: 0 auto;
		width: 100%;
	}
	
	div.recipe_content_wrap:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.recipe_ingredients_content {
		margin: 0 auto 20px;
		width: 100%;
	}
	
	table.recipe_ingredients {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.recipe_ingredients th {
		padding: 10px;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.recipe_ingredients td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	div.recipe_flow_content {
		margin: 0 auto;
		width: 100%;
	}
	
	table.recipe_flow {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.recipe_flow th {
		padding: 10px 0;
		width: 10%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.recipe_flow thead th {
		padding: 10px 0;
		width: 100%;
		background: #c87a65;
		color: #ffffff;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.recipe_flow td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	/*会社概要*/
	
	div.about_box {
		margin: 0 auto 40px;
		padding: 0 0 0 0;
	}
	
	div.about_box h2 {
		margin: 0 auto 15px;
		padding: 8px 8px 8px 15px;
		font-size: 1.6rem;
		border-left: 5px solid #c87a65;
		border-bottom: 1px dotted #333333;
	}
	
	div.about_box p {
		margin: 0 auto 20px;
	}
	
	table.about {
    	margin: 0 auto 30px;
    	width: 100%;
    	background: #ffffff;
    }
    
    table.about th {
    	padding: 10px;
    	background: #f7f8f8;
    	width: 24%;
    	text-align: center;
    }
    
    table.about tr:nth-child(even) th {
	    background: #efefef;
	}
    
    table.about td {
    	padding: 10px;
    	background: #f7f8f8;
    	text-align: left;
    }
    
    table.about tr:nth-child(even) td {
	    background: #efefef;
	}
	
	div.about_map {
		margin: 0 auto 40px;
	}
	
	img.fuku_alignright {
		margin: 0 auto 20px;
		width: 50%;
	}
	
	div.fuku_photo_wrap {
		margin: 0 auto 15px;
		width: 100%;
		clear: both;
	}
	
	div.fuku_photo_l {
		margin: 0 auto 15px;
		width: 100%;
	}
	
	div.fuku_photo_l img {
		width: 100%;
	}
	
	div.fuku_photo_r {
		margin: 0 auto;
		width: 100%;
	}
	
	div.fuku_photo_r img {
		width: 100%;
	}
	
	div.profile_fuku {
		margin: 0 auto;
		width: 100%;
	}
	
	div.page_box div.profile_fuku h3 {
		margin: 0 auto 15px;
		padding: 12px 25px;
		background: #f4e6de;
		border-radius: 15px;
		border-left: none;
		border-bottom: none;
	}
	
	div.profile_fuku_photo {
		margin: 0 auto 20px;
		width: 50%;
	}
	
	div.profile_fuku_photo img {
		width: 100%;
	}
	
	div.profile_fuku_content {
		margin: 0 auto;
		width: 100%;
	}
	
	/*送料について*/
	
	table.postage {
		margin: 0 auto 15px;
		width: 100%;
		background: #ffffff;
	}
	
	table.postage th {
		padding: 10px;
		width: 60%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.postage td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	div.page_box table.postage + p {
		margin: 15px auto 20px;
	}
	
	table.kouza {
		margin: 0 auto 15px;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.kouza th {
		padding: 10px;
		width: 30%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.kouza td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	div.page_box table.kouza + p {
		margin: 15px auto 20px;
	}
	
	table.daibiki {
		margin: 0 auto 15px;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.daibiki th {
		padding: 10px;
		width: 55%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.daibiki td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	div.page_box table.daibiki + p {
		margin: 15px auto 20px;
	}
	
	/* CMS制御 */
	
	#ShopContainer {
		width: 100%;
		overflow: hidden;
	}
	
	#sub_col {
		display: none;
	}
	
	.maincontents000 {
		width: 100%;
		overflow: hidden;
	}
	
	.MainTable {
		padding: 120px 0 0;
		width: 100%;
		overflow: hidden;
	}
	
	.FooterBox {
		width: 100%;
		overflow: hidden;
	}
	
	/*モジュール日記*/
	
	.modulenikki {
		width: 100%;
	}
	
	.modulenikki td {
		padding: 0 20px;
		display: block;
	}
	
	.modulenikki hr + b {
		padding: 0 0 20px;
		font-weight: bold;
		border-bottom: 1px solid #000000;
	}
	
	.modulenikki td img {
		max-width: 100%;
		height: auto;
	}
	
	hr {
		border: 3px solid #efefef;
	}
	
	/*商品一覧*/
	
	div.ra_tab{
		display: none;
	}
	
	table.ItemListView {
		margin: 0 auto;
		width: 94%;
		display: block;
	}
	
	table.ItemListView img {
		margin: 0 auto;
		width: 100%;
		display: block;
	}
	
	table.ItemListView span {
		margin: 0 auto;
		font-size: 1.4rem;
		line-height: 1.8rem;
		display: block;
	}
	
	table.ItemListView td {
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 94%;
		display: block;
	}
	
	.GoodsName001 {
		display: none;
	}
	
	div.MainTitle {
		margin: 120px auto 15px;
		padding: 20px 5%;
		width: 84%;
		background: #c87a65;
		color: #ffffff;
		font-size: 1.8rem;
		border-radius: 20px;
		clear: both;
	}
	
	table.GoodsBox {
		margin: 0 auto 40px;
		width: 94%;
	}
	
	table.GoodsBox td {
		padding: 0 0 0 0;
	}
	
	table.GoodsBox td img {
		padding: 0 0 0 0;
		width: 100%;

	}
	
	table.KaikeiBox {
		margin: 0 auto 40px;
		width: 94%;
	}
	
	div.InCart {
		margin: 0 auto 20px;
	}
	
	select{
		margin: 0 20px;
		padding: 0 12px;
		width: 60px;
		height: 30px;
		border: 1px solid #efefef;
		outline:none;
		text-indent: 0.01px;
		text-overflow: '';
		background: none transparent;
		vertical-align: middle;
		font-size: inherit;
		color: inherit;
		-webkit-appearance: button;
		-moz-appearance: button;
		appearance: button;
	}
	
	select option{
		background-color: #fff;
		color: #333;
	}
	
	select::-ms-expand {
		display: none;
	}
	
	select:-moz-focusring { 
		color: transparent; 
		text-shadow: 0 0 0 #828c9a;
	}
	
	div.item_explain {
		margin: 0 auto 30px;
	}
	
	table.item_info {
		margin: 0 auto 40px;
		width: 100%;
		background: #ffffff;
	}
	
	table.item_info th {
		padding: 10px 20px;
		background: #f4f4f4;
		border: 1px solid #ddd;
		width: 40%;
		text-align: center;
	}
	
	table.item_info td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	/*特定商取引法*/
	
	table.tokusho {
		margin: 0 auto;
		width: 100%;
		background: #ffffff;
		clear: both;
	}
	
	table.tokusho th {
		padding: 10px;
		width: 40%;
		background: #f4f4f4;
		border: 1px solid #ddd;
		text-align: center;
	}
	
	table.tokusho td {
		padding: 10px;
		border: 1px solid #ddd;
		text-align: left;
	}
	
	div#top_sale_banner {
		margin: 0 auto 30px;
		width: 100%;
	}
	
	div#top_sale_banner img {
		width: 100%;
	}	
}